/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

#header .header-inner #logo{
    width: 200px;
    margin-left: 22px !important;
}

#header .header-inner #logo a{
    display: inherit;
}


.line-height-td-17 td {
    line-height: 17px !important;
}

.primary-color {
    color: #e74c3c !important;
}

td {
    font-weight: 500;
}

footer .list-icon li {
    margin-bottom: 0px;
    margin-left: 20px;
    color: #999;
}

footer ul.list-icon {
    margin-bottom: 0px;
}

.text-footer {
    font-size: 18px;
    font-weight: 300;
}

.small, small {
    font-weight: 500;
}

.text-md-right .heading-text.heading-section h2:before {

    left: auto !important;

}

.rounded {
    border-radius: .25rem !important;
}

.subastas {
    background-color: white;
    min-height: 338px;
}
.color-gray{
    color: #999;
}
.color-gray2{
    color: #484848;
}
.color-gray3{
    color: #777777 !important;
}

.table {
    color: #777777;
}



.cookiesplus-modal  .modal p {

    font-size: 12px !important;
    line-height: inherit !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.cookiesplus-modal   .modal-body {
    padding: 0 !important;
}
#cookiesplus-bas .modal-dialog .card{
    margin-bottom:  0 !important;
}


#cookiesplus-bas .modal-dialog{
 /*   bottom: inherit; !important;
    width: auto !important;
    margin-left: 0px !important;
    left: 0 !important;*/
}


.cookiesplus-modal .modal-body {
    height: auto;
    max-height: 1000px;
    overflow-y: auto;
}

.cookiesplus-modal .form-check {
    display: inline !important;
}

#cookiesplus-bas .modal-dialog .card, #cookiesplus-advanced .modal-dialog .card {
    margin-bottom: -5px !important;
}


#servicios .min-height{
    min-height:428px !important;
}

.suscrip.seperator::before, .suscrip.seperator::after, .suscrip.separator::before, .suscrip.separator::after {
    border-bottom: 1px solid #ccc !important;
    width: 50%;
}
.suscrip.seperator{
    width: 61%;
    float: left;
    margin: 13px auto;
}
.suscripcion .list-icon{
    clear: both;
}

@media (max-width: 575.98px) {
    #cookiesplus-bas .modal-dialog, #cookiesplus-advanced .modal-dialog {
        bottom: 0 !important;
    }
    .cookiesplus-modal .pull-left, .cookiesplus-modal .pull-right {
        float: right !important;
    }
}

@media (max-width: 767.98px) {
    .sub-xs{
        font-size: 35px !important;
    }
    #cookiesplus-bas .modal-dialog, #cookiesplus-advanced .modal-dialog{
        left: inherit !important;
        margin-left: inherit !important;
    }
}

@media (max-width: 991.98px) {

    #servicios img{
        max-width: 300px;
    }
    .image-absolute {

        width: 300px;
        height: 300px;
    }
    #servicios .min-height{
        min-height:300px !important;
    }


}


